Bug 590964 - right hand icon misaligned in firefox
Summary: right hand icon misaligned in firefox
Status: CLOSED ERRATA
Alias: None
Product: Publican
Classification: Community
Component: publican (Show other bugs)
(Show other bugs)
Version: 1.6
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jeff Fearn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 05:37 UTC by Jeff Fearn
Modified: 2010-11-24 04:20 UTC (History)
5 users (show)

Fixed In Version: publican-1.6.3-0.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 18:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Fearn 2010-05-11 05:37:01 UTC
Description of problem:
The documentation link icon is top aligned in firefox on F12 with books built with Red hat or JBoss brands.

Comment 1 Jeff Fearn 2010-05-11 05:52:36 UTC
Changed padding and margins 1.6.2-0 (t170) tested on RHEL and F12 with unchanged Red Hat brand.

Comment 2 Fedora Update System 2010-05-13 22:19:56 UTC
publican-1.6.3-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc13

Comment 3 Fedora Update System 2010-05-13 22:21:20 UTC
publican-1.6.3-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc12

Comment 4 Fedora Update System 2010-05-15 20:35:30 UTC
publican-1.6.3-0.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update publican'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc12

Comment 5 Fedora Update System 2010-05-15 20:44:56 UTC
publican-1.6.3-0.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update publican'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc13

Comment 6 Fedora Update System 2010-05-17 18:54:50 UTC
publican-1.6.3-0.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-05-17 18:58:41 UTC
publican-1.6.3-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.